### Hierarchy

- INotifyPropertyChanging

### Implemented by

- AtomStyleSheet
- AtomTheme
- AtomTheme

## Index

### Methods

- onPropertyChanging

## Methods

### onPropertyChanging

- onPropertyChanging(name: string, newValue: any, oldValue: any): void

- - Defined in src/core/types.ts:12

  #### Parameters

  - ##### name: string

  - ##### newValue: any

  - ##### oldValue: any

  #### Returns void

Generated using TypeDoc